

* NOTE -- USE HBAT200 AS DATASET TO ALLOW FOR 2 FACTOR DESIGN ;

* MANOVA: X5 -- SINGLE FACTOR 2 LEVEL ;

PROC GLM;
CLASS X5;
MODEL x19 x20 x21 = X5;
MEANS X5 / BON SNK TUKEY;
MANOVA H=X5 / SUMMARY;
RUN;



* MANOVA: X1 -- SINGLE FACTOR 3 LEVEL ;

PROC GLM;
CLASS X1;
MODEL x19 x20 x21 = X1;
MEANS X1 / BON SNK TUKEY;
MANOVA H=X1 / SUMMARY;
RUN;


* MANOVA: X1 BY X5 -- TWO FACTORS (3 X 2) .

PROC GLM;
CLASS X1;
MODEL x19 x20 x21 = X5;
MEANS X5 / BON SNK TUKEY;
MANOVA H=X5 / SUMMARY;
RUN;
