
TITLE 'MULTIDIEMNSIONAL SCALING' .

GET FILE = 'HBAT_MDS.SAV' .

ALSCAL
  VARIABLES= var1 var2 var3 var4 var5 var6 var7 var8 var9 var10
  /SHAPE=symmetric /INPUT ROWS(10)
  /LEVEL=ratio (1)
  /CONDITION=MATRIX
  /MODEL=INDSCAL
  /CRITERIA= CONVERGE(.001) STRESSMIN(.001) ITER(50) CUTOFF(0)
  DIMENS(1,5)
  /PLOT=DEFAULT ALL
  /PRINT=HEADER .

* NOTE: PROFILING MDS SOLUTION REQUIRES ADDITIONAL PROGRAM -- PROFIT .
*       ADDING PREFERENCES TO MSA SOLUTION REQUIRES ADDITIONAL PROGRAM -- PREFMAP .


TITLE 'CORRESPONDENCE ANALYSIS' .

GET FILE = 'HBAT_CORRESP.SAV' .

ANACOR
  TABLE=ALL(8,10)
  /DIMENSION=2
  /NORMALIZATION CANONICAL
  /PRINT TABLE SCORES CONTRIBUTIONS PROFILES PERMUTATION
  /VARIANCES ROWS COLUMNS SINGULAR
  /PLOT ROWS COLUMNS JOINT NDIM(ALL,MAX).
