
* Initial Factor Analysis ;


PROC FACTOR CORR MSA SCREE;
ROTATE=VARIMAX;
VAR x6 x7 x8 x9 x10 x11 x12 x13 x14 x15 x16 x17 x18;
RUN;

* Delete X15 due to low MSA value ;


PROC FACTOR CORR MSA SCREE;
ROTATE=VARIMAX;
VAR x6 x7 x8 x9 x10 x11 x12 x13 x14    x16 x17 x18;
RUN;


* Delete X17 due to low MSA value ;


PROC FACTOR CORR MSA SCREE;
ROTATE=VARIMAX;
VAR x6 x7 x8 x9 x10 x11 x12 x13 x14    x16     x18;
RUN;


* Final Solution -- Delete X11 due to cross-loading ;

PROC FACTOR CORR MSA SCREE;
ROTATE=VARIMAX;
VAR x6 x7 x8 x9 x10     x12 x13 x14    x16     x18;
RUN;

* Oblique rotation of final solution ;

PROC FACTOR CORR MSA SCREE
ROTATE=PROMAX
VAR x6 x7 x8 x9 x10     x12 x13 x14    x16     x18 ;
RUN;


* Common Factor Analysis ;
* Include X11 ;

PROC FACTOR METHOD=PRINIT CORR MSA
SCREE ROTATE=VARIMAX;
VAR x6 x7 x8 x9 x10 x11 x12 x13 x14    x16     x18;
RUN;

* Exclude X11 ;

PROC FACTOR METHOD=PRINIT CORR MSA
SCREE ROTATE=VARIMAX;
VAR x6 x7 x8 x9 x10  x12 x13 x14    x16     x18;
RUN;